local fn = _gn(0x740E14FAD5842351)
--- cpp
-- enum eGravityLevel
-- {
-- GRAV_EARTH = 0, // earth gravity 9.8m/s2
-- GRAV_MOON = 1, // moon gravity 2.4m/s2
-- GRAV_LOW = 2, // very low gravity
-- GRAV_ZERO = 3 // zero gravity
-- }
function Global.SetGravityLevel(level)
	return _in2(fn, level)
end
